pim_enrich.acl_group.measurements: Единицы измерений
measurements:
  acl:
    manage_settings: Список единиц измерений
    family:
      create: Создать группу единиц измерений
      edit:
        properties: Изменить свойства группы единиц измерений
      delete: Удалите группу единиц измерений со всеми единицами
    unit:
      add: Добавить единицу в группу единиц измерений
      edit: Редактировать единицы группы единиц измерений
      delete: Удалить единицу измерения в группе единиц измерений
